MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005084ATutorAdminpublic2012-10-07 09:322013-02-11 12:03
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityunable to reproduce
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.1.1 
Summary0005084: Error when Request Instructor setting disabled
Descriptionhttp://www.atutor.ca/view/3/23590/1.html [^]


I have ALLOW INSTRUCTOR REQUESTS disabled in System Preferences and get the following error in the Instructors Requests box on the Admin home page (admin/index.php).:

Warning: Invalid argument supplied for foreach() in /home/citutor3/public_html/SITES/ATutor_21/ATutor/themes/default/admin/index.tmpl.php on line 39

It is not there when ALLOW INSTRUCTOR REQUESTS is enabled.
Additional InformationPotential patch needed.
TagsNo tags attached.
Affects versionSVN
SVN Revision##
Attached Files

- Relationships

-  Notes
(0005960)
greg (administrator)
2013-02-05 14:28

previously fixed
(0005993)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-10-07 09:32 greg New Issue
2013-02-05 14:28 greg SVN Revision# => #
2013-02-05 14:28 greg Note Added: 0005960
2013-02-05 14:28 greg Status new => resolved
2013-02-05 14:28 greg Fixed in Version => 2.1.1
2013-02-05 14:28 greg Resolution open => fixed
2013-02-05 14:28 greg Assigned To => greg
2013-02-11 12:03 greg Note Added: 0005993
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker